libKF5I18n5-lang-5.57.0-1.1.noarch.rpm


Advertisement

Description

libKF5I18n5-lang - Translations for package ki18n

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libKF5I18n5-lang-5.57.0-1.1.noarch.rpm
Package name libKF5I18n5-lang
Package version 5.57.0
Package release 1.1
Package architecture noarch
Package type rpm
Category System/Localization
Homepage https://www.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 1002.31 KB
Installed size 7.94 MB
Provides translations for the "ki18n" package.

Alternatives

Package Version Architecture Repository
libKF5I18n5-lang-5.57.0-204.2.noarch.rpm 5.57.0 noarch KDE Frameworks 5
libKF5I18n5-lang - - -

Requires

Name Value
libKF5I18n5 = 5.57.0

Provides

Name Value
libKF5I18n5-lang = 5.57.0-1.1
libKF5I18n5-lang-all = 5.57.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libKF5I18n5-lang-5.57.0-1.1.noarch.rpm
Source Package ki18n-5.57.0-1.1.src.rpm

Install Howto

Install libKF5I18n5-lang rpm package:

# zypper install libKF5I18n5-lang

Files

Path
/usr/share/locale/ar/LC_MESSAGES/ki18n5.mo
/usr/share/locale/as/LC_MESSAGES/ki18n5.mo
/usr/share/locale/be/LC_MESSAGES/ki18n5.mo
/usr/share/locale/be@latin/LC_MESSAGES/ki18n5.mo
/usr/share/locale/bg/LC_MESSAGES/ki18n5.mo
/usr/share/locale/bn/LC_MESSAGES/ki18n5.mo
/usr/share/locale/bn_IN/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ca/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ca/LC_SCRIPTS/
/usr/share/locale/ca/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/ca@valencia/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ca@valencia/LC_SCRIPTS/
/usr/share/locale/ca@valencia/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/cs/LC_MESSAGES/ki18n5.mo
/usr/share/locale/da/LC_MESSAGES/ki18n5.mo
/usr/share/locale/de/LC_MESSAGES/ki18n5.mo
/usr/share/locale/el/LC_MESSAGES/ki18n5.mo
/usr/share/locale/en_GB/LC_MESSAGES/ki18n5.mo
/usr/share/locale/eo/LC_MESSAGES/ki18n5.mo
/usr/share/locale/es/LC_MESSAGES/ki18n5.mo
/usr/share/locale/et/LC_MESSAGES/ki18n5.mo
/usr/share/locale/eu/LC_MESSAGES/ki18n5.mo
/usr/share/locale/fa/LC_MESSAGES/ki18n5.mo
/usr/share/locale/fi/LC_MESSAGES/ki18n5.mo
/usr/share/locale/fi/LC_SCRIPTS/
/usr/share/locale/fi/LC_SCRIPTS/ki18n5/general.pmap
/usr/share/locale/fi/LC_SCRIPTS/ki18n5/general.pmapc
/usr/share/locale/fi/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/fr/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ga/LC_MESSAGES/ki18n5.mo
/usr/share/locale/gl/LC_MESSAGES/ki18n5.mo
/usr/share/locale/gu/LC_MESSAGES/ki18n5.mo
/usr/share/locale/he/LC_MESSAGES/ki18n5.mo
/usr/share/locale/hi/LC_MESSAGES/ki18n5.mo
/usr/share/locale/hr/LC_MESSAGES/ki18n5.mo
/usr/share/locale/hu/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ia/LC_MESSAGES/ki18n5.mo
/usr/share/locale/id/LC_MESSAGES/ki18n5.mo
/usr/share/locale/is/LC_MESSAGES/ki18n5.mo
/usr/share/locale/it/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ja/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ja/LC_SCRIPTS/
/usr/share/locale/ja/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/kk/LC_MESSAGES/ki18n5.mo
/usr/share/locale/km/LC_MESSAGES/ki18n5.mo
/usr/share/locale/kn/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ko/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ko/LC_SCRIPTS/
/usr/share/locale/ko/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/lt/LC_MESSAGES/ki18n5.mo
/usr/share/locale/lv/LC_MESSAGES/ki18n5.mo
/usr/share/locale/mai/LC_MESSAGES/ki18n5.mo
/usr/share/locale/mk/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ml/LC_MESSAGES/ki18n5.mo
/usr/share/locale/mr/LC_MESSAGES/ki18n5.mo
/usr/share/locale/nb/LC_MESSAGES/ki18n5.mo
/usr/share/locale/nb/LC_SCRIPTS/
/usr/share/locale/nb/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/nds/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ne/LC_MESSAGES/ki18n5.mo
/usr/share/locale/nl/LC_MESSAGES/ki18n5.mo
/usr/share/locale/nn/LC_MESSAGES/ki18n5.mo
/usr/share/locale/nn/LC_SCRIPTS/
/usr/share/locale/nn/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/nn/LC_SCRIPTS/ki18n5/skjermelement.pmap
/usr/share/locale/nn/LC_SCRIPTS/ki18n5/skjermelement.pmapc
/usr/share/locale/or/LC_MESSAGES/ki18n5.mo
/usr/share/locale/pa/LC_MESSAGES/ki18n5.mo
/usr/share/locale/pl/LC_MESSAGES/ki18n5.mo
/usr/share/locale/pt/LC_MESSAGES/ki18n5.mo
/usr/share/locale/pt_BR/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ro/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ru/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ru/LC_SCRIPTS/
/usr/share/locale/ru/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/sk/LC_MESSAGES/ki18n5.mo
/usr/share/locale/sl/LC_MESSAGES/ki18n5.mo
/usr/share/locale/sq/LC_MESSAGES/ki18n5.mo
/usr/share/locale/sr/LC_MESSAGES/ki18n5.mo
/usr/share/locale/sr/LC_SCRIPTS/
/usr/share/locale/sr/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/sr/LC_SCRIPTS/ki18n5/trapnakron.pmap
/usr/share/locale/sr/LC_SCRIPTS/ki18n5/trapnakron.pmapc
/usr/share/locale/sr@latin/LC_MESSAGES/ki18n5.mo
/usr/share/locale/sr@latin/LC_SCRIPTS/
/usr/share/locale/sr@latin/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/sr@latin/LC_SCRIPTS/ki18n5/trapnakron.pmap
/usr/share/locale/sr@latin/LC_SCRIPTS/ki18n5/trapnakron.pmapc
/usr/share/locale/sv/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ta/LC_MESSAGES/ki18n5.mo
/usr/share/locale/te/LC_MESSAGES/ki18n5.mo
/usr/share/locale/th/LC_MESSAGES/ki18n5.mo
/usr/share/locale/tr/LC_MESSAGES/ki18n5.mo
/usr/share/locale/ug/LC_MESSAGES/ki18n5.mo
/usr/share/locale/uk/LC_MESSAGES/ki18n5.mo
/usr/share/locale/uk/LC_SCRIPTS/
/usr/share/locale/uk/LC_SCRIPTS/ki18n5/ki18n5.js
/usr/share/locale/vi/LC_MESSAGES/ki18n5.mo
/usr/share/locale/wa/LC_MESSAGES/ki18n5.mo
/usr/share/locale/zh_CN/LC_MESSAGES/ki18n5.mo
/usr/share/locale/zh_HK/LC_MESSAGES/ki18n5.mo
/usr/share/locale/zh_TW/LC_MESSAGES/ki18n5.mo

Changelog

2019-04-14 - lbeltrame@kde.org
- Update to 5.57.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.57.0.php
- Changes since 5.56.0:
* Report human-readable error if Qt5Widgets is required but is not found
* Add missing &
* [i18n] compile without foreach
* Fix compile without deprecated methods
- Refreshed patches:
* fallbackLang.diff
2019-03-10 - lbeltrame@kde.org
- Update to 5.56.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.56.0.php
- Changes since 5.55.0:
* Port some code to for(...:...)
2019-02-15 - alarrosa@suse.com
- Downgrade the Qt version requirement to build with 5.9
2019-02-10 - lbeltrame@kde.org
- Update to 5.55.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.55.0.php
- Changes since 5.54.0:
* delete copy constructor and assignment operator of some internal classes
2019-01-14 - lbeltrame@kde.org
- Update to 5.54.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.54.0.php
- Changes since 5.53.0:
* No code changes since 5.53.0
2018-12-09 - lbeltrame@kde.org
- Update to 5.53.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.53.0.php
- Changes since 5.52.0:
* No code changes since 5.52.0
2018-11-11 - lbeltrame@kde.org
- Update to 5.52.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.52.0.php
- Changes since 5.51.0:
* No code changes since 5.51.0
2018-10-16 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner
2018-10-15 - lbeltrame@kde.org
- Update to 5.51.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.51.0.php
- Changes since 5.50.0:
* Remove misleading use of KDE_INSTALL_PYTHONBINDINGSDIR
* Properly scope CMAKE_REQUIRED_LIBRARIES change
* Android: Make sure we're looking for .mo files in the right path
* Fix autotests with -DBUILD_QCH:BOOL=TRUE
- Refreshed patches:
* fallbackLang.diff
2018-09-13 - lbeltrame@kde.org
- Update to 5.50.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.50.0.php
- Changes since 5.49.0:
* Assert if trying to use a KCatalog without a QCoreApplication
* Port ki18n from QtScript to QtQml
* Migrate build system to use find_package in autotests/ki18n_install
* API docs: fix *xi18n* calls in example code to use correct variants
* Check the build directory for po/ as well

See Also

Package Description
libKF5IMAP5-19.04.0-1.1.i586.rpm KDE PIM Libraries: IMAP APIs
libKF5IMAP5-19.04.0-1.1.x86_64.rpm KDE PIM Libraries: IMAP APIs
libKF5IconThemes5-32bit-5.57.0-1.1.x86_64.rpm Icon GUI utilities
libKF5IconThemes5-5.57.0-1.1.i586.rpm Icon GUI utilities
libKF5IconThemes5-5.57.0-1.1.x86_64.rpm Icon GUI utilities
libKF5IconThemes5-lang-5.57.0-1.1.noarch.rpm Translations for package kiconthemes
libKF5IdentityManagement5-19.04.0-1.1.i586.rpm KDE PIM Libraries: Identity Management - core library
libKF5IdentityManagement5-19.04.0-1.1.x86_64.rpm KDE PIM Libraries: Identity Management - core library
libKF5IdleTime5-32bit-5.57.0-1.1.x86_64.rpm User and system idle time reporting singleton
libKF5IdleTime5-5.57.0-1.1.i586.rpm User and system idle time reporting singleton
libKF5IdleTime5-5.57.0-1.1.x86_64.rpm User and system idle time reporting singleton
libKF5IncidenceEditor5-19.04.0-1.1.i586.rpm Incidenceeditor Library
libKF5IncidenceEditor5-19.04.0-1.1.x86_64.rpm Incidenceeditor Library
libKF5ItemModels5-32bit-5.57.0-1.1.x86_64.rpm Set of item models extending the Qt model-view framework
libKF5ItemModels5-5.57.0-1.1.i586.rpm Set of item models extending the Qt model-view framework
Advertisement
Advertisement